#siteLogo {
  background-image: url(../images/logo.png);
  height: 142px;
  width: 486px;
}

.layout-header {
  height: 150px;
}

div#bottomAdvertisingTestomonialSection {
    min-height: 0px;}

div#bottomAdvertisingTestomonialSection>div {
height:0px}

/**** Changing drop down highlight colour ****/

div.combobox div.dropdown div.option.selected {
  background-color: #2d4a5c;
}

/**** Changing slider colour ****/

.slider-numeric > .highlight-track {
  background-color: #2d4a5c;
  background: -moz-linear-gradient(top, #2d4a5c, #2d4a5c);
}

/**** Changing slider house images ****/

#property-value .sliderImages-numeric.slider-pos-0, #property-value .sliderImages-numeric.slider-pos-1 {	
	background-image: url(../images/house1.png);
}

#property-value .sliderImages-numeric.slider-pos-2, #property-value .sliderImages-numeric.slider-pos-3 {	
	background-image: url(../images/house2.png);
}

#property-value .sliderImages-numeric.slider-pos-4, #property-value .sliderImages-numeric.slider-pos-5 {	
	background-image: url(../images/house3.png);
}

#property-value .sliderImages-numeric.slider-pos-6, #property-value .sliderImages-numeric.slider-pos-7 {	
	background-image: url(../images/house4.png);
}

#property-value .sliderImages-numeric.slider-pos-8, #property-value .sliderImages-numeric.slider-pos-9, #property-value .sliderImages-numeric.slider-pos-10 {	
	background-image: url(../images/house5.png);
}


/**** Changing slider money images ****/

#how-much-to-borrow .sliderImages-numeric.slider-pos-0, #how-much-to-borrow .sliderImages-numeric.slider-pos-1 {	
	background-image: url(../images/money1.png);
}

#how-much-to-borrow .sliderImages-numeric.slider-pos-2, #how-much-to-borrow .sliderImages-numeric.slider-pos-3  {
	background-image: url(../images/money2.png);
}

#how-much-to-borrow .sliderImages-numeric.slider-pos-4, #how-much-to-borrow .sliderImages-numeric.slider-pos-5  {
	background-image: url(../images/money3.png);
}

#how-much-to-borrow .sliderImages-numeric.slider-pos-6, #how-much-to-borrow .sliderImages-numeric.slider-pos-7  {
	background-image: url(../images/money4.png);
}

#how-much-to-borrow .sliderImages-numeric.slider-pos-8, #how-much-to-borrow .sliderImages-numeric.slider-pos-9, #how-much-to-borrow .sliderImages-numeric.slider-pos-10  {
	background-image: url(../images/money5.png);
}


/**** Changing product name colour & underline ****/

.siteHighlightCopy2 {
  color: #326483;
}

a.siteHighlightCopy2:hover {
  border-bottom: 1px solid #2f7198;
}

a.siteHighlightCopy2 {
  border-bottom: 0px solid #F79600;
}

/**** Changing progress bar images ****/

div.topProgressBar.getStarted {
  background-image: url(../images/topProgress1.png);
  width: 965px;
  height: 41px;
  margin-top:15px;
  margin-left: auto;
  margin-right: auto;
}

div.topProgressBar.yourPlans {
  background-image: url(../images/topProgress2.png);
  width: 965px;
  height: 41px;
  margin-top:15px;
  margin-left: auto;
  margin-right: auto;
}

div.topProgressBar.yourOptions {
  background-image: url(../images/topProgress3.png);
  width: 965px;
  height: 41px;
  margin-top:15px;
  margin-left: auto;
  margin-right: auto;
}

/**** Changing single/joint applicant images ****/

.singleApplicantSelectedImage {
  background-image: url(../images/single.png);
}

.jointApplicantSelectedImage {
  background-image: url(../images/joint.png);
}

/**** Changing refinance image ****/

#refinanceGrid .yourCurrentLoanImage {
  background-image: url(../images/yourCurrentLoan.png);
}
